<div class="card">
  <div class="card-divider">
    <h2 class="card-title"><%= title %></h2>
  </div>
  <div class="card-section">
    <div class="row column">
      <%= form.translated :text_field, :title, autofocus: true %>
    </div>
    <div class="row column">
      <%= form.translated :editor, :body, toolbar: :image, lines: 30, label: t("models.components.body", scope: "decidim.blogs.admin") %>
    </div>
  </div>
</div>
